section#login {
  button {
    border: 1px solid #323246;
    border-radius: 0;
    margin-top: 20px;
    background: transparent;
    color: #000;
 }
 button:hover {
   background: #323246;
   color: #fff;
}
input {
  font-size: 1.3rem;
  padding: 0 !important;
  border-bottom: 2px solid #323246 !important;
  margin-bottom:30px !important;
  color: #000;
}
#modulo {
  width: 350px;
  margin: 0 auto;
  p {
    font-family: "Playfair Display";
    font-size: 1.6rem;
    color: #323246;
    margin-bottom: 5px;
 }
}
}
